/*     72466 : 이미지      */
.img__72466__ {max-width:100%}
.img__72466__ * {box-sizing:border-box}
.img__72466__ a {display:block;vertical-align:top}
.img__72466__ img {width:px;vertical-align:top}

/*     72538 : 이미지      */
.img__72538__ {max-width:100%}
.img__72538__ * {box-sizing:border-box}
.img__72538__ a {display:block;vertical-align:top}
.img__72538__ img {width:px;vertical-align:top}

/*     72572 : 타이틀 텍스트      */
.title__72572__ {font-size:0}
.title__72572__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__72572__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__72572__.style_top p {padding-top:10px}
.title__72572__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__72572__.style_right p {padding-right:14px}
.title__72572__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__72572__.style_bottom p {padding-bottom:12px}
.title__72572__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__72572__.style_left p {padding-left:14px}
.title__72572__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__72572__.style_circle1 p {padding-left:18px}
.title__72572__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__72572__.style_circle2 p {padding-left:18px}
.title__72572__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__72572__ p {font-size:20px}
	.title__72572__.style_top p:before {width:20px}
	.title__72572__.style_right p:before {height:20px}
	.title__72572__.style_bottom p:before {width:20px}
	.title__72572__.style_left p:before {height:20px}
}

/*     72786 : 실선      */
.solid_line__72786__ {display:block;position:relative;width:100%;height:20px}
.solid_line__72786__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__72786__.build_edit_mode {min-height:10px; border:1px dashed red;}


@media all and (max-width:767px){
	.solid_line__72786__ {height:10px}
}

/*     72570 : 표 2.0      */
.table__72570__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__72570__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__72570__ * {box-sizing:border-box}
.table__72570__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__72570__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__72570__ td.empty__72570__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__72570__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__72570__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__72570__ > .table_inner {width:px}
}

/*     72925 : 한줄 텍스트      */
.text__72925__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#0256d0;letter-spacing:0;line-height:1.5em;
}
.text__72925__ p a {color:#0256d0}

@media all and (min-width:1024px){
	.text__72925__ p {font-size:15px}
}

/*     72945 : 실선      */
.solid_line__72945__ {display:block;position:relative;width:100%;height:75px}
.solid_line__72945__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__72945__.build_edit_mode {min-height:10px; border:1px dashed red;}


@media all and (max-width:767px){
	.solid_line__72945__ {height:20px}
}

/*     72931 : 타이틀 텍스트      */
.title__72931__ {font-size:0}
.title__72931__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__72931__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__72931__.style_top p {padding-top:10px}
.title__72931__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__72931__.style_right p {padding-right:14px}
.title__72931__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__72931__.style_bottom p {padding-bottom:12px}
.title__72931__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__72931__.style_left p {padding-left:14px}
.title__72931__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__72931__.style_circle1 p {padding-left:18px}
.title__72931__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__72931__.style_circle2 p {padding-left:18px}
.title__72931__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__72931__ p {font-size:20px}
	.title__72931__.style_top p:before {width:20px}
	.title__72931__.style_right p:before {height:20px}
	.title__72931__.style_bottom p:before {width:20px}
	.title__72931__.style_left p:before {height:20px}
}

/*     73020 : 실선      */
.solid_line__73020__ {display:block;position:relative;width:100%;height:20px}
.solid_line__73020__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__73020__.build_edit_mode {min-height:10px; border:1px dashed red;}


@media all and (max-width:767px){
	.solid_line__73020__ {height:10px}
}

/*     72932 : 표 2.0      */
.table__72932__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__72932__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__72932__ * {box-sizing:border-box}
.table__72932__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__72932__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__72932__ td.empty__72932__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__72932__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__72932__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__72932__ > .table_inner {width:px}
}

/*     72946 : 실선      */
.solid_line__72946__ {display:block;position:relative;width:100%;height:20px}
.solid_line__72946__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__72946__.build_edit_mode {min-height:10px; border:1px dashed red;}


@media all and (max-width:767px){
	.solid_line__72946__ {height:10px}
}

/*     72934 : 한줄 텍스트      */
.text__72934__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__72934__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__72934__ p {font-size:15px}
}

/*     72933 : 한줄 텍스트      */
.text__72933__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__72933__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__72933__ p {font-size:15px}
}

/*     72935 : 한줄 텍스트      */
.text__72935__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__72935__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__72935__ p {font-size:15px}
}

/*     72789 : 실선      */
.solid_line__72789__ {display:block;position:relative;width:100%;height:75px}
.solid_line__72789__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__72789__.build_edit_mode {min-height:10px; border:1px dashed red;}


@media all and (max-width:767px){
	.solid_line__72789__ {height:20px}
}

/*     72929 : 타이틀 텍스트      */
.title__72929__ {font-size:0}
.title__72929__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__72929__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__72929__.style_top p {padding-top:10px}
.title__72929__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__72929__.style_right p {padding-right:14px}
.title__72929__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__72929__.style_bottom p {padding-bottom:12px}
.title__72929__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__72929__.style_left p {padding-left:14px}
.title__72929__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__72929__.style_circle1 p {padding-left:18px}
.title__72929__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__72929__.style_circle2 p {padding-left:18px}
.title__72929__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__72929__ p {font-size:20px}
	.title__72929__.style_top p:before {width:20px}
	.title__72929__.style_right p:before {height:20px}
	.title__72929__.style_bottom p:before {width:20px}
	.title__72929__.style_left p:before {height:20px}
}

/*     72948 : 실선      */
.solid_line__72948__ {display:block;position:relative;width:100%;height:20px}
.solid_line__72948__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__72948__.build_edit_mode {min-height:10px; border:1px dashed red;}


@media all and (max-width:767px){
	.solid_line__72948__ {height:10px}
}

/*     72926 : 표 2.0      */
.table__72926__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__72926__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__72926__ * {box-sizing:border-box}
.table__72926__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__72926__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__72926__ td.empty__72926__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__72926__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__72926__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__72926__ > .table_inner {width:px}
}

/*     79518 : 이미지      */
.img__79518__ {max-width:100%}
.img__79518__ * {box-sizing:border-box}
.img__79518__ a {display:block;vertical-align:top}
.img__79518__ img {width:px;vertical-align:top}

